## go-md2man 1

=== debian/changelog ===
go-md2man (1-2ubuntu1) vivid; urgency=medium

  * Enable for all architectures using gccgo:
    - d/control: Use gccgo-go for architectures not supported by golang-go,
      limit use of golang-go to supported architectures.

 -- James Page <james.page@ubuntu.com>  Wed, 18 Feb 2015 08:36:41 +0000

go-md2man (1-2) unstable; urgency=medium

  * Team Upload.
  * Update md2man's description. Thanks, Luke!

 -- Paul Tagliamonte <paultag@debian.org>  Sun, 24 Aug 2014 20:53:41 -0400

go-md2man (1-1) unstable; urgency=medium

  * Initial release.

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 23 Aug 2014 23:11:50 -0400
