=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_GOPKG := github.com/cpuguy83/go-md2man
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/go-md2man/usr/bin
	mv debian/tmp/usr/bin/go-md2man debian/go-md2man/usr/bin/
	mkdir -p debian/golang-go-md2man-dev/usr/share/gocode/src/$(dir $(DH_GOPKG))
	mv debian/tmp/usr/share/gocode/src/$(DH_GOPKG) debian/golang-go-md2man-dev/usr/share/gocode/src/$(dir $(DH_GOPKG))/
