## go-md2man 1.0.2

=== debian/changelog ===
go-md2man (1.0.2-1ubuntu1~14.04.1) trusty; urgency=medium

  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1454719).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 17 Jun 2015 12:52:27 +0000

go-md2man (1.0.2-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: Use gccgo for architectures not supported by golang-go.

 -- Pierre-André MOREY <pierre-andre.morey@canonical.com>  Thu, 28 May 2015 14:59:58 +0000

go-md2man (1.0.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 02 May 2015 18:49:13 -0600

go-md2man (1.0.2-1~exp1) experimental; urgency=low

  * Update to 1.0.2 upstream release.
    - Add manpage (Closes: #760486)
    - Fix header parsing
    - Fix code block output
  * Fix minor Description capitalization error.
  * Update Standards-Version to 3.9.6.

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 28 Jan 2015 23:24:14 -0700

go-md2man (1-2ubuntu4) vivid; urgency=medium

  * Drop the build dependency on gccgo-go.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Mar 2015 19:31:35 +0100

go-md2man (1-2ubuntu3) vivid; urgency=medium

  * Still build-depend on gccgo-go on powerpc.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Mar 2015 23:20:31 +0000

go-md2man (1-2ubuntu2) vivid; urgency=medium

  * Drop build dependency on gccgo-go, build depend on gccgo instead.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Mar 2015 22:30:47 +0100
