=== debian/control ===
Source: go-md2man
Section: doc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tianon Gravi <admwiggin@gmail.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 gccgo [!amd64 !armhf !i386],
 golang-blackfriday-dev,
 golang-go [amd64 armhf i386]
Standards-Version: 3.9.6
Homepage: https://github.com/cpuguy83/go-md2man
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/go-md2man.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/go-md2man.git

Package: go-md2man
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: utility to create manpages from markdown
 Turns Markdown into manpages, which is really handy for people
 that don't want to learn how to make manpages from stuff like DocBook.
 .
 This package contains the conversion binary.

Package: golang-go-md2man-dev
Section: devel
Architecture: all
Depends: golang-blackfriday-dev, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: utility to create manpages from markdown (source)
 Turns Markdown into manpages, which is really handy for people
 that don't want to learn how to make manpages from stuff like DocBook.
 .
 This package contains the source.
