=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/go-md2man-$1\.tar\.gz/ \
  https://github.com/cpuguy83/go-md2man/tags .*/v?(\d\S*)\.tar\.gz
