## go-md2man 1.0.4

=== debian/changelog ===
go-md2man (1.0.4-3) unstable; urgency=medium

  * Allow gccgo to satisfy our "go" needs (Closes: #785649).

 -- Tianon Gravi <tianon@debian.org>  Thu, 15 Oct 2015 13:00:34 -0700

go-md2man (1.0.4-2) unstable; urgency=medium

  * Update to 1.0.4 upstream release (Closes: #798585).
  * Rename "golang-go-md2man-dev" to "golang-github-cpuguy83-go-md2man-dev" for
    pkg-go policy compliance.
  * Add Conflicts/Provides/Replaces (doh!).

 -- Tianon Gravi <tianon@debian.org>  Thu, 10 Sep 2015 20:25:34 -0700

go-md2man (1.0.3-1) unstable; urgency=medium

  * Update to 1.0.3 upstream release.

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 29 Jul 2015 23:46:50 -0600
