=== debian/control ===
Source: go-md2man
Section: doc
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-github-russross-blackfriday-dev,
               golang-go | gccgo (>= 4:5~)
Standards-Version: 3.9.6
Homepage: https://github.com/cpuguy83/go-md2man
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/go-md2man.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/go-md2man.git
XS-Go-Import-Path: github.com/cpuguy83/go-md2man

Package: go-md2man
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: utility to create manpages from markdown
 Turns Markdown into manpages, which is really handy for people
 that don't want to learn how to make manpages from stuff like DocBook.
 .
 This package contains the conversion binary.

Package: golang-github-cpuguy83-go-md2man-dev
Section: devel
Architecture: all
Depends: golang-github-russross-blackfriday-dev,
         golang-go,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: golang-go-md2man-dev
Provides: golang-go-md2man-dev
Replaces: golang-go-md2man-dev
Built-Using: ${misc:Built-Using}
Description: utility to create manpages from markdown (source)
 Turns Markdown into manpages, which is really handy for people
 that don't want to learn how to make manpages from stuff like DocBook.
 .
 This package contains the source.
