## go-md2man 1.0.5

=== debian/changelog ===
go-md2man (1.0.5-1) unstable; urgency=medium

  * Update to 1.0.5 upstream release, with improved man page rendering:
     - Disable hyphenation
     - Disable justification (adjust text to left margin only)
     - Fix output for bulleted lists and numbered lists
     - Escape initial apostrophe and period to prevent a line of text
       from being misinterpreted as a request/macro, leading to
       "warning: macro 'xxx' not defined" and missing text.
  * Use architecture instead of alternatives in Build-Depends because
    sbuild ignores alternatives in Build-Depends (Closes: #785649). 
  * Remove Depends: golang-go from -dev package so it can be used by
    other Go packages on gccgo-only platforms.
  * Revise debian/watch to skip upstream v1.tar.gz, which for some reasons
    the current uscan thinks is the latest... :-p
  * Add Lintian override for statically-linked-binary
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 13 Jan 2016 16:30:40 -0700
