=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: doc
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-github-russross-blackfriday-dev,
-               golang-go | gccgo (>= 4:5~)
+               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
+               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el]
 Standards-Version: 3.9.6
 Homepage: https://github.com/cpuguy83/go-md2man
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/go-md2man.git
@@ -27,7 +28,6 @@
 Section: devel
 Architecture: all
 Depends: golang-github-russross-blackfriday-dev,
-         golang-go,
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: golang-go-md2man-dev
