=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build
	$(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/bin/go-md2man -in go-md2man.1.md -out go-md2man.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f go-md2man.1
