## go-md2man 1.0.6%2Bgit20170603.6.23709d0%2Bds

=== debian/changelog ===
go-md2man (1.0.6+git20170603.6.23709d0+ds-1) unstable; urgency=medium

  [ Riku Voipio ]
  * Increase required version to avoid FTBFS in backports

  [ Anthony Fok ]
  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Use debhelper (>= 10).

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 09:29:03 -0600

go-md2man (1.0.6+ds-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Exclude vendored-in dependencies that were added in 1.0.6
  * Remove now unused Lintian override of statically-linked-binary
    usr/bin/go-md2man

 -- Anthony Fok <foka@debian.org>  Mon, 02 Jan 2017 18:00:44 -0700

go-md2man (1.0.5-2) unstable; urgency=medium

  * Update debian/control
    - Change architecture-specific golang-go and gccgo to the new
      "golang-any" package in Build-Depends
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-* fields

 -- Anthony Fok <foka@debian.org>  Thu, 09 Jun 2016 06:20:43 -0600
