## go-md2man 1.0.6+ds

=== debian/changelog ===
go-md2man (1.0.6+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Increase required version to avoid FTBFS in backports

 -- Riku Voipio <riku.voipio@linaro.org>  Mon, 13 Feb 2017 11:57:40 +0200
