=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: go-md2man
 Section: doc
 Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>, Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
-               golang-github-russross-blackfriday-dev,
-               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
-               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el]
-Standards-Version: 3.9.6
+               dh-golang (>= 1.18),
+               golang-any,
+               golang-github-russross-blackfriday-dev
+Standards-Version: 3.9.8
 Homepage: https://github.com/cpuguy83/go-md2man
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/go-md2man.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/go-md2man.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/go-md2man.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/go-md2man.git
 XS-Go-Import-Path: github.com/cpuguy83/go-md2man
 
 Package: go-md2man
