## go-md2man 1.0.6+git20170603.6.23709d0+ds

=== debian/changelog ===
go-md2man (1.0.6+git20170603.6.23709d0+ds-1build2) bionic-security; urgency=medium

  * No changes rebuild to include version in security pocket.

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Mon, 12 Dec 2022 15:59:38 +0100

go-md2man (1.0.6+git20170603.6.23709d0+ds-1build1) bionic; urgency=medium

  * No changes rebuild to fix segfault and runc build in ppc64el (LP: #1960449).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 01 Nov 2022 12:39:14 -0300
