## go-md2man 1.0.8+ds

=== debian/changelog ===
go-md2man (1.0.8+ds-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream release.
  * Apply "cme fix dpkg" to debian/control,
    bumping Standards-Version to 4.1.4,
    setting Priority to optional,
    adding Testsuite: autopkgtest-pkg-go, etc.

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 05:15:47 -0600
