=== debian/control ===
Source: go-md2man
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Anthony Fok <foka@debian.org>
Section: doc
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.18),
               golang-any,
               golang-github-russross-blackfriday-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-md2man
Vcs-Git: https://salsa.debian.org/go-team/packages/go-md2man.git
Homepage: https://github.com/cpuguy83/go-md2man
XS-Go-Import-Path: github.com/cpuguy83/go-md2man

Package: go-md2man
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: utility to create manpages from markdown
 Turns Markdown into manpages, which is really handy for people
 that don't want to learn how to make manpages from stuff like DocBook.
 .
 This package contains the conversion binary.

Package: golang-github-cpuguy83-go-md2man-dev
Architecture: all
Section: devel
Depends: golang-github-russross-blackfriday-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: golang-go-md2man-dev
Provides: golang-go-md2man-dev
Replaces: golang-go-md2man-dev
Description: utility to create manpages from markdown (source)
 Turns Markdown into manpages, which is really handy for people
 that don't want to learn how to make manpages from stuff like DocBook.
 .
 This package contains the source.
