## go-md2man 1.0.10+ds

=== debian/changelog ===
go-md2man (1.0.10+ds-2) unstable; urgency=medium

  * Team Upload.

  [ Anthony Fok ]
  * Update Maintainer email address to team+pkg-go@tracker.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Shengjing Zhu ]
  * Drop go-md2man package, provided by go-md2man-v2 now
  * Set uscan to watch v1 release
    v2 has separate source package go-md2man-v2
  * Bump Standards-Version to 4.5.0
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 27 Oct 2020 23:41:24 +0800

go-md2man (1.0.10+ds-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Replace override_dh_auto_clean with debian/clean
  * Update versioned dependency on golang-github-russross-blackfriday-dev
    to (>= 1.5.2~) according to go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 11 Aug 2019 01:34:58 -0600
