=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d+\.\S*)\.tar\.gz/go-md2man-$1\.tar\.gz/,\
dversionmangle=s/\+ds\d*$//,repack,repacksuffix=+ds,compression=xz \
  https://github.com/cpuguy83/go-md2man/tags .*/v1(\d+\.\S*)\.tar\.gz
